---
author: Pablo Iranzo Gómez
title: Lego 10266 NASA Lunar Lander
tags: lego, review, 10266, NASA, Apollo 11
layout: post
date: 2020-04-08 20:48:24 +0100
comments: true
category: blog
description:
lang: en
---

Today, as part of my confinement Lego catchup I was building the [Lego NASA Lunar Lander Apollo 11
🛒](https://www.amazon.es/dp/B07G3WS3KV?tag=redken-21).

It covered the evening after work, and have some nice details. First bags are for the lunar surface and the remainder are for the module starting with the parts which are closer to the moon surface.

It includes lots of gold-colour plates and some stickers for the external side (flag, controls of the lunar module and some external surfaces).

The module has a dual door that opens close to the ladder and the module sides can be removed and placed again easily so that the astronauts can be put there or outside.

Also, the module has two opening closets, one for the camera used to record the astronaut going down the scale :)

<div class="elegant-gallery" itemscope itemtype="http://schema.org/ImageGallery">
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/gsSeZZz.jpg.jpg" itemprop="contentUrl" data-size="3024x4032">
            <img src="https://i.imgur.com/gsSeZZz.jpg" width="302" height="403" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Lunar Module assembly #1</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/fa4ZdM7.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/fa4ZdM7.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Lunar Module assembly #2</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/NZHtFcx.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/NZHtFcx.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Compartment interior #1</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/aMxspyt.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/aMxspyt.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Compartment interior #2</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/6uX9XqO.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/6uX9XqO.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Ladder detail</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/17eqd2b.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/17eqd2b.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Laser reflector (for measuring Earth-Moon distance)</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/sG3iaff.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/sG3iaff.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Flag</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/dnobzKU.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/dnobzKU.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Detail on module side</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/qpQUmj4.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/qpQUmj4.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Module propeller</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/SWX5YWg.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/SWX5YWg.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Connection between Module and Lander</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/s5XWzOV.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/s5XWzOV.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Propeller</figcaption>
    </figure>
<figure itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
        <a href="https://i.imgur.com/dpKCG25.jpg.jpg" itemprop="contentUrl" data-size="4032x3024">
            <img src="https://i.imgur.com/dpKCG25.jpg" width="403" height="302" itemprop="thumbnail" alt="" />
        </a>
        <figcaption itemprop="caption description">Moon crater where the Apollo lands</figcaption>
    </figure>
</div>

Hope you like it!

Follow my channel on Telegram on Lego deals at <https://t.me/brickchollo>
